body {
  margin: 0;
  padding: 0;
  line-height: 20px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;

}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.clear {
  clear: both;
}
.about-inner{
    background-image: url(../images/about-inner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    position: relative;
    padding-top: 220px;
}
.about-inner .container{
    position: relative;
    z-index: 10;
}
.about-inner:after{
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000e20bd;
}
.about-inner h1{
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 5;
    font-size: 50px;
}
.about-intxt{
    padding: 50px 0;
        background-image: url(../images/notjoin-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.about-intxt:after{
        position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000e20a8;
}
.about-intxt li{
    padding: 10px 0;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
        position: relative;
    z-index: 5;
    list-style: disc;
    text-align: justify;
}
 .ab_in{
    display: flex;
   justify-content: space-around;
}
 .ab_in .img_abb{
    position: relative;
    z-index: 10;
}
 .ab_in .img_abb img{
    width: 100%;
}
.ul-txt{
    width: 50%;
}